{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Ldap": {
    "Host": "ld50.dev",
    "Port": 8389,
    "UseSsl": false,
    "BindDn": "cn=admin,dc=localhost",
    "BindPassword": "TestLDAP",
    "BaseDn": "dc=localhost",
    "AssetsOu": "ou=assets",
    "LocationsOu": "ou=locations",
    "UsersOu": "ou=users"
  }
}
